Fork me on GitHub
Current releases are 2.1 (gold) and 2.0.18.11 (security patch for 2.0)
Ready for 2.1? Find out if your favorite plugins are compatible.
The 2.0 branch will no longer receive updates after Dec 2014.

Can't log in to embedded forum in IE8

jeezyojeezyo New
edited September 2011 in Vanilla 2.0 Help
The forum works fine in Firefox, Chrome, IE9. In IE8, logging in just brings me back to the login screen with no login error. i notice that from intial load, there is a js error referring to line 132 of remote JS. "gadgets.window.adjustHeight();" has anybody else experienced this issue? i have tried embedding in several different test sites, all the same issue. any suggestions? thanks.

Answers

Sign In or Register to comment.